Bug 83908 - [update] irc/fisg to 0.3.12
Summary: [update] irc/fisg to 0.3.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-22 14:50 UTC by Andrej Zverev
Modified: 2005-07-26 11:52 UTC (History)
0 users

See Also:


Attachments
fisg.diff (2.96 KB, patch)
2005-07-22 14:50 UTC, Andrej Zverev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Zverev 2005-07-22 14:50:14 UTC

    
Comment 1 Renato Botelho freebsd_committer 2005-07-25 16:21:53 UTC
State Changed
From-To: open->feedback

Ask the maintainer for approval 


Comment 2 Renato Botelho freebsd_committer 2005-07-25 16:21:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

Grabbed.
Comment 3 Renato Botelho freebsd_committer 2005-07-26 11:51:55 UTC
State Changed
From-To: feedback->closed

Commited. Thanks!